<?php

/**
 * Fired during plugin activation
 *
 * @link       http://example.com
 * @since      1.2.0
 *
 * @package    Mailup
 * @subpackage Mailup/includes
 */

/**
 * Fired during plugin activation.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @since      1.2.0
 * @package    Mailup
 * @subpackage Mailup/includes
 * @author     Your Name <email@example.com>
 */

class Mailup_Activator
{

    /**
     * Short Description. (use period)
     *
     * Long Description.
     *
     * @since    1.2.0
     */
    public static function activate()
    {
        if ( ! current_user_can( 'activate_plugins' ) )
            return;

        if(!get_option('mailup_version') && !get_option('mailup'))
            add_option('mailup_version', WPMUP_PLUGIN_VERSION);

    }
}